Commit 63d33692 authored by Milian Wolff's avatar Milian Wolff

Set version to 4.5.2

parent ee14f82f
......@@ -6,7 +6,7 @@ set(CMAKE_MODULE_PATH ${KDevelop_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
set( KDEVELOP_VERSION_MAJOR 4 )
set( KDEVELOP_VERSION_MINOR 5 )
set( KDEVELOP_VERSION_PATCH 1 )
set( KDEVELOP_VERSION_PATCH 2 )
set(KDE_MIN_VERSION "4.7.0")
find_package(KDE4 4.7.0 REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment